# Uses of Interface
org.eclipse.e4.ui.model.fragment.MStringModelFragment

Packages that use MStringModelFragment
Package
Description
org.eclipse.e4.ui.model.fragment
Application programming interfaces describing the Eclipse 4 fragment model elements.

## Uses of MStringModelFragment in org.eclipse.e4.ui.model.fragment

Methods in org.eclipse.e4.ui.model.fragment that return MStringModelFragment
Modifier and Type
Method
Description
`MStringModelFragment`
MFragmentFactory.`createStringModelFragment()`
Returns a new object of class 'String Model Fragment'.